Bug#931231: ITP: ruby-google-cloud-core -- Internal shared library for google-cloud-ruby

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#931231: ITP: ruby-google-cloud-core -- Internal shared library for google-cloud-ruby

Samyak Jain
Package: wnpp
Severity: wishlist
Owner: Samyak Jain <[hidden email]>

* Package name : ruby-google-cloud-core Version : 1.2.0 Upstream Author : 2004 Google APIs
* URL : https://github.com/googleapis/google-cloud-ruby/tree/master/google-cloud-core * License : Apache-2.0  Programming Lang: Ruby Description : Internal shared library for google-cloud-ruby

 This google-cloud-core library contains shared types, such as error classes,for the google-cloud project. google-cloud-core is the internal shared library for google-cloud-ruby.
 Google provides official support for Ruby versions that are actively supportedby Ruby Core.


It is a dependency for google-cloud-translate, loomio and hence needs to be packaged.
Thanks,
Samyak Jain